<bugID>940890<Summary>Australis Absolutely Decimates GUI</Summary><Description>Created attachment 8335169
Firefox_Australis_GUI_Damage.png

The new Australis "GUI" makes Firefox Chrome and absolutely decimates the ability to customize Firefox. Attached is a screenshot of Firefox toolbars 24 (yearly), 27 (42 day release) and 28 (also 42 day release). Firefox 24 screenshot is how my GUI is customized for my daily use. Firefox 27 shows how my individual profiles for new versions and non-serious versions (42 day release cycles I don't use) are customized. Firefox 28 nightly shows how badly the GUI has been destroyed making it utterly unusable.

I will upload a clean/customized profile for testing purposes in a follow-up post in a moment.

It should be noted that my computer clients will all have their cleaned up copies of Firefox absolutely crippled should this come to pass.</Description></bugID>